/* Localized versions of Info.plist keys */

CFBundleName = "pngpbx";
CFBundleShortVersionString = "pngpbx version 1.2.5";
CFBundleGetInfoString = "pngpbx version 1.2.5";
NSHumanReadableCopyright = "";
